<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 26 ]]></name><description><![CDATA[<p>When an automobile accident occurs, the authorities like to have several witnesses. Through the different accounts of what actually happened, they are able to piece together the facts surrounding the event. The reason is, that when a group of people see an event occur, they all have a different take on what happened.</p>

<p>The Bible was written over a period of 1500 years, with multiple writers. Yet the theme, Jesus Christ, is the same throughout. Prophecies in the Old Testament are fulfilled in the New Testament. How can this be?</p>

<p>While the Bible had many writers involved, it had only One Author, God Himself. The Bible is God&rsquo;s Word, and it proves itself over and over again. There are many proofs to be found throughout God&rsquo;s Word. If you are a skeptic, the evidence is there. When you take an honest look at the evidence presented in God&rsquo;s Word, you must make a decision. All the evidence will do you no good if you do not have faith.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 1]]></name><lessonInstructions><![CDATA[<p>Today there are &ldquo;modern&rdquo; critics who try to explain away the prophecies in the Bible. They say the word translated &ldquo;virgin&rdquo; in {i-Anchor{Isaiah 7:14}i} actually means &ldquo;maiden.&rdquo; While there are ways that it could be translated that way, it would make absolutely no sense.</p>

<p>God said that His sign for Messiah would be that a virgin would conceive. Now if what God was really saying was that a &ldquo;maiden&rdquo; would conceive, what kind of a sign would that be? It is an occurrence that happens daily around the world. But only one time has a virgin conceived, and that was Mary.</p>

<p>In this topic, we will look at some prophecies and fulfillments surrounding the birth of Messiah. We will see that not only was it predicted that He would be born of a virgin, but the very town was pinpointed as well.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/3tSMRmvpM84?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/3oNOnD6cMWk?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/XzAipeqoWQQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_154_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 2]]></name><lessonInstructions><![CDATA[<p>Sometimes you will hear people describe someone as being &ldquo;destined to fail.&rdquo; Today&rsquo;s modern critics would probably describe Jesus&rsquo; life as being a failure. After all, He was born to die.</p>

<p>But we know that His life was so much more, and his death and resurrection were more than just a man dying. Messiah&rsquo;s ministry here on earth was one of healing the broken and sick, ministering to the class of people that society wanted to throw away.</p>

<p>In the end, his ministry brought healing to all of mankind. Though we were born in trespasses and sins (Ephesians 2), we can find life in His blood. In this topic we will look at some prophecies and fulfillments surrounding Messiah&rsquo;s redemptive ministry here on earth.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/NA7rsz7ZItM" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/Y6NO3BkG6lc" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_155_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 3]]></name><lessonInstructions><![CDATA[<p>As we open the last topic in this unit of &ldquo;Witnessing to the Jew,&rdquo; we come to many prophecies surrounding Messiah&rsquo;s death and resurrection. Not only was his death prophesied, but also his resurrection.</p>

<p>Skeptics will say that you can take any prophecy of Messiah, and prove that Jesus wasn&rsquo;t the only person to have that happen to them; and this is true. But only Jesus fulfilled all of the prophecies, and the mathematical probability of 1 person filling all of them is too great a number for the human mind to handle.</p>

<p>There were many people who were born in Bethlehem; but only one was born of a virgin. There were many people who suffered death by crucifixion; but only one came back to life. Critics say Jesus purposely fulfilled the prophecies so he could claim he was Messiah. How do you determine where you will be born? How do you determine what your ancestral line will be? How do you convince a ruling government that they should execute you in a certain manner, especially when the governor sees no reason to execute you in the first place? How do you convince the Roman soldiers to crucify thieves with you? How do you convince them to gamble for your clothing?</p>

<p>How do you force yourself to die early enough on the cross, so they don&rsquo;t break your legs? After you are dead, how do you convince the soldiers to run a spear through your side? How do you convince a Jew to take an enormous risk, and bury your body in his tomb?</p>

<p>There is too much evidence proving that Jesus was Who He said He was. When you read God&rsquo;s Word with an open mind, and examine the evidence, the only logical conclusion is that Jesus Christ was and is the Son of God, and that He is the Savior of the world.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/SuMQAa1xDwU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/mI3I9BsIbWs?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 3b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/fVH_cw5gaEg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/hMU0RYX20RM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/ia3_4eSIo7g?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>
]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_156_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 26 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_157_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Unit 10 Exam]]></name><lessonInstructions><![CDATA[<p>This is a graded exam that covers the material taught in Lessons 23-26. Make sure you are ready, as once you begin the exam your browser will lock and you will not be able to exit until you finish the exam. You must score at least an 80% in order to move on to the next unit.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_158_A]]></itemReference></lessonItem></lesson>
